@charset "UTF-8";
/* CSS Document */

@media only screen and (min-width: 768px) {
/* ici je cache la galerie mobile */
.bxslider, .bx-viewport, .bx-wrapper, .bx-prev, .v_mobile, #menu_mobile{ display: none;}
.width_contenu {width:740px}
.largeur_content{width:700px;}
}


/* VERION MOBILE 767px */
@media only screen and (max-width: 767px) {
	
	.largeur_content{width:90%;}

/* ici je cache la galerie ORDINATEUR */
#bloc_image, #carousel-example-generic, .position_druck,
.bloc_image, .carousel-example-generic, .carousel-indicators, 
.item, .carousel-inner, .glyphicon, .glyphicon-chevron-left, 
.glyphicon-chevron-right, .left, .carousel-control, .carousel, 
.slide, #carousel-example-generic, #bloc_fermer, #bloc_footer{ display: none;}

#menu_mobile{ position:fixed; right:0; top:0; z-index: 106;}

#bloc_langue {
	/* position:absolute; margin-top:320px; right:20px;*/  display: none;
	}

.content{ margin-left:0; height: auto;}

.position_logo{
margin-top:5px;
position: absolute;
left: 3%;
z-index: 102;
}
.position_logo_taille_img{
	width:150px; height:auto;
}

#bloc_footer{position:relative;}
#bloc_blanc{
	float:left; width:100% ;
	position:relative;
	left: 0;
	margin-top:300px;
/*
	position: absolute;
	left: 8%;
	width: 830px;
	margin-top: 11%;
	background-color: #FFF;
	box-shadow: 1px 1px 12px #555;
	background-color: #fff;
	font-size: 17px;
*/	
}
#bloc_blanc h1{ font-size:20px;}
#bloc_blanc h2{ font-size:16px; margin-top:30px;}
#bloc_blanc p{ font-size:16px;}

#menu {
width: 100%;
border:0;
float:left;
position:relative;
background: none; margin-top:-55px;

}

#menu ul { padding:0;  margin:0;  list-style-type:none;}
#menu li { padding:0;  margin:0;  }
#menu ul li {
	background-color: #333;
	
	padding-top:5px;
	padding-left:3%;
	font-size:15pt;
	text-transform:uppercase;
	margin-top:0px;
	color:#fff;
	text-decoration:none;
	text-align: left;
	height:40px;
	display:block;
	border-style: nome;
    border-bottom: thin solid #000;
	}
#menu ul li a:hover{
	color:#fff;
	text-decoration:none;
}

#menu ul li a:active{
	color:#fff;
	text-decoration: underline;
	font-weight:700;
}

.menu_selected{ font-weight:700;}
}
